Subject: GA-DIGEST V1 #1713
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Monday, June 2 2003            Volume 01 : Number 1713

----------------------------------------------------------------------

Date: Sat, 31 May 2003 15:38:07 -0500
From: Andy Gardner <[email-masked]>
Subject: Re: [ga] Who speaks for the ALAC?

On Saturday, May 31, 2003, at 03:52  AM, Vittorio Bertola wrote:

> On Fri, 30 May 2003 11:12:24 -0500, you wrote:
>
>>> I don't think that the ALAC is "acquiescing" to anything - especially
>>> if you have a look at some of the things we said in the last weeks. 
>>> We
>>> try to do our best to keep up with all policy proceedings and at the
>>> same time go on building the regional representation mechanism (and
>>> still have a job, a life and so on); and we want to be constructive,
>>> so we usually try to focus our comments on current issues and 
>>> specific
>>> points. But we are not afraid to speak when we think it's necessary.
>>>
>> Although grammatically correct, technically speaking, "we" should be
>> replace with "Denise, Esther and I"
>
> This is not correct. You may visit
>
> http://forum.icann.org/mail-archive/alac/
>
> and see for yourself that almost all the members of the Committee
> participate actively in discussions. Also, Thomas Roessler and Wendy
> Seltzer are our liaisons to the GNSO and its task forces, and they are
> the authors of a good part of our documents.

 From what I understand the Registrars constituency allow it's members 
to nominate and vote for it's representatives.

Likewise many others.

When did I get a chance to nominate you, or vote for you? Or vote NOT 
for you?

And yet you profess to be speaking on my behalf?

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 31 May 2003 19:04:14 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] "...you may want to consider using the following prefixes:...." ??

http://www.arin.net/about_us/ab_org_bot.html
http://www.merit.edu/mail.archives/nanog/msg10277.html
From: bmanning 
Date: Fri May 30 08:10:11 2003 
"...you may want to consider using the following prefixes:...."
4.0.0.0/8
38.0.0.0/8
127.0.0.0/8
192.0.0.0/8
===========================
http://www.iana.org/assignments/ipv4-address-space
004/8   Dec 92   Bolt Beranek and Newman Inc.
038/8   Sep 94   Performance Systems International
192/8   May 93   Various Registries
====================================

One of the reasons for having many TLD Managers **ALSO** help to manage
large blocks of Address Space is to make sure the management is distributed, stable, secure, etc.

Jim Fleming
http://www.IPv8.info

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 31 May 2003 23:46:07 EDT
From: [email-masked]
Subject: Re: [ga] Who speaks for the ALAC?

Listed below you will note an approximate word count of the contributions of 
each ALAC member to the ALAC discussion list last month.  

0 -- Pierre Dandjinou 
0 -- Clement Dzidonu
0 -- Izumi Aizu 
0 -- Esther Dyson
6 -- Sebastián J. Ricciardi
400 -- Xue Hong 
700 -- Erick Iriarte Ahon
1800 -- Vittorio Bertola 
2550 -- Thomas Roessler
4000 -- Wendy Seltzer 

Draw your own conclusions.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 2 Jun 2003 16:43:18 -0400
From: "John Berryhill Ph.D. J.D." <[email-masked]>
Subject: [ga] 4th Circuit Court of Appeals Reverses Barcelona.com Decision

As if anyone needed to know, "Barcelona" is not a trademark of the City of
Barcelona:

http://pacer.ca4.uscourts.gov/opinion.pdf/021396.P.pdf

It looks like an update will be needed here to avoid false advertising:
http://www.oblon.com/barcelona/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1713
*************************